* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  color: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

html, body {
  height: 100%;
}

i, em {
  font-style: italic;
}

b, strong {
  font-weight: bold;
}

u {
  text-decoration: underline;
}

td {
  vertical-align: middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  border: none;
}

input:-webkit-autofill {
  background-color: none;
}

img {
  border: 0 none;
}

/* global site settings */
#debug {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0.25em;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 0.66em;
}

body {
  font-family: Helvetica, Arial;
}

sup {
  font-size: 0.6em;
  vertical-align: top;
}

/* inputs */
input, textarea, select {
  font-size: 1.1em;
  margin: 0 0 0.25em 0;
}

input, textarea {
  width: 94%;
  border-radius: 0.33em;
  border: 1px solid #999;
  padding: 0.25em 0.5em;
  height: 1.75em;
}

input[type="radio"] {
  width: auto;
}

select {
  width: 98%;
  font-size: 1em;
}

.short {
  width: 3em;
}

.button {
  display: inline-block;
  text-decoration: none;
  border-radius: 0.33em;
  padding: 0.33em 0.5em 0.1em 0.5em;
  cursor: pointer;
}

.dead, .dead:hover {
  cursor: default;
}

.message {
  margin: 0.5em 0 0 0;
  font-size: 0.9em;
}

input.error, textarea.error, select.error {
  border: 1px solid #ac2f2f;
}

.message {
  color: #666;
}

.error {
  color: #ac2f2f;
}

.map-canvas {
  border: 1px solid #999;
  max-width: 100%;
}

.wait {
  display: inline-block;
  margin: 0 1em;
  vertical-align: middle;
}

.wait img {
  display: none;
}

.hidden {
  display: none;
}

.clearfix {
  clear: both;
  overflow: hidden;
}

#map_canvas {
  width: 26em;
  height: 17em;
}

/* we'll adjust the width with javascript */
.video_player {
  width: 100%;
  height: auto;
}

#loading_pane {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  z-index: 1001;
}

#loading_pane .content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 12em;
  height: 6.5em;
  padding: 1.5em 0;
  background: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
  border: 1px solid #ccc;
  border-radius: 0.5em;
  text-align: center;
}

#loading_pane .content .title {
  margin: 0 0 1em 0;
  color: #666;
}

@media print {
  .meta-wrapper, header, footer {
    display: none;
  }
}

/* fonts specifically for this template */
@font-face {
  font-family: "TRCaps";
  src: url("fonts/TRCCAPS.eot");
  src: url("fonts/TRCCAPS.eot?#iefix") format("embedded-opentype"), url("fonts/TRCCAPS.woff") format("woff"), url("fonts/TRCCAPS.ttf") format("truetype"), url("fonts/TRCCAPS.svg#TRCaps") format("svg");
}

@font-face {
  font-family: "UniformCondensed";
  src: url("fonts/UniformCondensed.eot");
  src: url("fonts/UniformCondensed.eot?#iefix") format("embedded-opentype"), url("fonts/UniformCondensed.woff") format("woff"), url("fonts/UniformCondensed.ttf") format("truetype"), url("fonts/UniformCondensed.svg#UniformCondensed") format("svg");
}

/*@include font-face("permanentmarker-webfont", "permanentmarker-webfont");*/
/* colors specifically for this template */
/*$tertiaryFont: "permanentmarker-webfont";*/
body {
  background: #141414 url(images/body-bg.jpg) no-repeat top center;
}

body.alerts {
  background-position: 50px 0;
}

/* background-color and font color for meta element (displays above the header) */
.meta-wrapper {
  text-align: center;
  background-color: #000;
  color: #fff;
  padding: 0 0.5em 0 0;
  height: 20px;
}

.meta-wrapper .tagline {
  padding: 0.55em 0 0 1em;
  font-size: 0.5em;
  text-transform: uppercase;
}

.meta-wrapper #newsticker a {
  color: inherit;
  font-size: inherit;
  margin: 0;
  padding: 0;
}

.meta-wrapper #newsticker li:not(:first-child) {
  display: none;
}

header {
  margin: 0;
  padding: 0;
  position: relative;
  background-color: transparent;
  color: #fff;
  text-align: center;
}

header .content {
  background-color: rgba(0, 0, 0, 0.8);
  margin: 0 auto;
  margin: 0 auto;
  padding: 0;
  position: relative;
  height: 6em;
}

header .logo-wrapper {
  float: left;
  height: 3em;
  width: 33%;
  margin: 0.5em 0 0 1em;
}

header .logo-wrapper .logo {
  max-height: 100%;
}

header .cart-wrapper {
  float: right;
  clear: right;
  margin: 0.5em 0 0 4em;
  color: #fff;
  text-align: left;
  font-family: "UniformCondensed";
  text-transform: uppercase;
}

header .cart-wrapper a {
  text-decoration: none;
}

header .cart_items {
  color: #f8b130;
  padding: 0 0.15em;
}

header .search_wrapper {
  background-color: #fff;
  float: left;
  border-radius: 0.25em;
  border: 1px solid #666;
  margin: 0.25em 0 0.25em 4em;
  text-align: left;
}

header .search_wrapper .search_text {
  background: transparent;
  border: none;
  width: 85%;
  font-size: 0.9em;
  margin: 0;
  padding: 0.15em 0 0.15em 0.25em;
}

header .search_wrapper .search_text:focus {
  outline: 0;
}

header .search_wrapper .search_button {
  float: right;
  height: 0.9em;
  margin: 0.25em 0.15em 0 0;
  cursor: pointer;
}

header .activate-menu {
  float: right;
  cursor: pointer;
  margin: 0.33em 0.5em 0 0;
}

header .activate-menu img {
  width: auto;
}

header .page-menu {
  display: none;
  position: absolute;
  bottom: -1em;
  left: 0;
  margin: 0;
  padding: 0.25em 0 0 0.25em;
  list-style: none;
  color: #fff;
  background-color: transparent;
  font-family: "TRCaps";
  font-size: 0.66em;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  height: 1.5em;
  background-color: #000;
}

header .page-menu a {
  text-decoration: none;
}

header .page-menu li {
  float: left;
  padding: 0 0.25em 0 0;
  width: 25%;
}

header .page-menu li:last-of-type {
  display: none;
}

header .social {
  float: right;
  margin: 0.5em 0.5em 0 0;
}

header .social li {
  float: left;
  padding: 0 0.5em 0 0;
}

header .social li:last-of-type {
  padding: 0 0 0 0;
}

header .link-menu {
  display: none;
  width: 100%;
  text-align: center;
  margin: 0.25em 0.25em 0.5em 0.25em;
  background-color: #bbbbbb;
}

header .link-menu li {
  float: left;
  font-family: "UniformCondensed";
  text-transform: uppercase;
  font-size: 0.75em;
  text-align: center;
  color: #fff;
  padding: 0;
  width: 20%;
}

header .link-menu li img {
  display: block;
  max-width: 90%;
  margin: 0 auto;
  padding: .5em 0 0.5em 0;
}

header .link-menu li a {
  text-decoration: none;
  font-size: 0.9em;
}

header nav[role="main"] {
  margin-top: 1em;
  display: none;
  color: #fff;
  background: vertical-gradient(#015ca5, #484848);
  background-color: #484848;
  font-family: "TRCaps";
}

header nav[role="main"] ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 100%;
}

header nav[role="main"] ul li {
  margin: 0;
  padding: 0.15em 0 0 0;
  width: 100%;
  text-align: center;
  font-size: 0.9em;
}

header nav[role="main"] ul li a {
  display: block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  /*@include vertical-gradient(#bbbbbb, #828282);*/
}

header nav[role="main"] ul .featured_brands {
  display: none;
}

header nav[role="main"] ul li:first-of-type {
  padding: 0.15em 0 0 0;
}

header nav[role="main"] ul li:last-of-type {
  display: none;
}

.nav-pane-wrapper {
  position: relative;
  margin: 0 0.5em;
}

.nav-pane-wrapper .nav_pane {
  display: none;
  font-size: 1em;
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0.5em 1em 0.5em 1em;
  z-index: 1000;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
  color: #fff;
  background-color: #3f3f3f;
}

.nav-pane-wrapper .nav_pane .department {
  font-family: "TRCaps";
}

.nav-pane-wrapper .nav_pane a {
  display: block;
  margin: 0.25em 0;
  padding: 0.15em 0.25em;
  text-decoration: none;
}

.nav-pane-wrapper .nav_pane a:hover {
  background-color: #015ca5;
}

.nav-pane-wrapper .nav_pane .department_set {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

.nav-pane-wrapper .nav_pane .view_all {
  margin: 0.25em 0 0.25em 1em;
}

.nav-pane-wrapper .nav_pane .spacer {
  height: 0.75em;
  clear: both;
}

.nav-pane-wrapper .five {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}

.nav-pane-wrapper .two {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

@media all and (min-width: 568px) {
  .meta-wrapper .tagline {
    font-size: 0.66em;
  }
  header .content {
    height: 7em;
  }
  header .logo-wrapper {
    height: 4.5em;
    margin: 1em 0 0 1em;
  }
  header .cart-wrapper {
    margin: 0.5em 0 0 7em;
    width: 18%;
  }
  header .search_wrapper {
    margin: 0.5em 0 0.5em 7em;
    width: 33%;
  }
  header .activate-menu {
    margin: 0.5em 0.5em 0 0;
  }
  header .page-menu {
    font-size: 0.9em;
  }
  header .link-menu li {
    font-size: 0.9em;
  }
  header nav[role="main"] {
    margin-top: 2em;
  }
}

@media all and (min-width: 768px) {
  header .content {
    height: 9em;
  }
  header .logo-wrapper {
    margin: 2em 0 1em 1em;
  }
  header .page-menu {
    bottom: 0;
    font-size: 1em;
  }
  header nav[role="main"] ul li {
    font-size: 1.25em;
  }
}

@media all and (min-width: 1024px) {
  .meta-wrapper {
    padding: 0 0.5em 0 0;
    height: auto;
  }
  .meta-wrapper .tagline {
    display: inherit;
    padding: 0.55em 0 0 1em;
    font-size: 0.9em;
    text-transform: uppercase;
  }
  .meta-wrapper #newsticker a {
    color: inherit;
    font-size: inherit;
    margin: 0;
    padding: 0;
  }
  .meta-wrapper #newsticker li:not(:first-child) {
    display: none;
  }
  header {
    border-bottom: 0 none;
  }
  header .activate-menu, header .search_wrapper, header .cart-wrapper {
    display: none;
  }
  header .content {
    height: auto;
  }
  header .logo-wrapper {
    height: 6em;
    margin: 0;
  }
  header .page-menu {
    display: inherit;
    position: inherit;
    float: right;
    clear: none;
    width: auto;
    margin: 0.2em 0 0 0;
    background-color: transparent;
    font-size: 1.25em;
    border-top: 0 none;
    border-bottom: 0 none;
  }
  header .page-menu li {
    float: left;
    padding: 0 0.25em 0 0;
    width: auto;
  }
  header .page-menu li a {
    font-size: 0.9em;
    padding: 0 0.5em;
  }
  header .page-menu li:last-of-type {
    display: inherit;
  }
  header .social {
    margin: 0.5em 0.5em 0 0.5em;
  }
  header .link-menu {
    display: inherit;
    width: auto;
    float: right;
    margin: 0.25em 0 0 0;
    clear: right;
    background-color: transparent;
  }
  header .link-menu li {
    width: auto;
    text-align: center;
    padding: 0 0.5em 0.5em 0;
    font-size: 1em;
  }
  header .link-menu li:last-of-type {
    padding: 0;
  }
  header nav[role="main"] {
    display: block;
  }
  header nav[role="main"] a.live_master {
    background-color: #3f3f3f;
  }
  header nav[role="main"] ul li {
    float: left;
    margin: 0;
    padding: 0;
    border-left: 1px solid #999;
    width: auto;
    font-size: 0.9em;
  }
  header nav[role="main"] ul li a {
    display: block;
    padding: 0.66em 1.25em 0.5em 1.25em;
  }
  header nav[role="main"] ul li:first-of-type {
    padding: 0 0 0 0.5em;
    border-left: 0 none;
  }
  header nav[role="main"] ul li:last-of-type {
    display: inherit;
    margin: 0;
    width: 25%;
  }
  header nav[role="main"] ul .featured_brands {
    display: inherit;
  }
  header nav[role="main"] .search_wrapper {
    display: inherit;
    background-color: #fff;
    width: 100%;
    border-radius: 0.25em;
    border: 1px solid #666;
    margin: 0.25em 0 0.25em 3em;
    text-align: left;
  }
  header nav[role="main"] .search_wrapper .search_text {
    background: transparent;
    border: none;
    width: 85%;
    font-size: 1em;
    margin: 0;
    padding: 0.15em 0 0.15em 0.25em;
  }
  header nav[role="main"] .search_wrapper .search_text:focus {
    outline: 0;
  }
  header nav[role="main"] .search_wrapper .search_button {
    float: right;
    height: 1em;
    margin: 0.25em 0.15em 0 0;
    cursor: pointer;
  }
}

@media all and (min-width: 1100px) {
  header .content {
    width: 1100px;
    margin: 0 auto;
  }
  header nav[role="main"] ul {
    width: 1100px;
    margin: 0 auto;
  }
  .nav-pane-wrapper {
    width: 1100px;
    margin: 0 auto;
  }
}

/* main content */
.main {
  padding: 1em;
}

.main .content {
  margin: 0 auto;
}

.main .spacer {
  height: 0.75em;
  clear: both;
}

.main .section_head {
  margin: 0 0 0.25em;
}

.main .section_head .icon {
  display: inline-block;
  vertical-align: top;
  width: 1em;
  padding: 0 0.25em 0 0;
}

.main .section_controls {
  display: none;
}

.main .back_link {
  display: none;
}

.main .browse_catalogs {
  padding: 0.5em 0 0 0;
}

.main h1 {
  margin: 0.5em 0 0.5em 0;
  padding: 0 0 0.25em 0;
  text-align: left;
}

.main .page {
  padding: 0.25em;
  max-width: 900px;
  line-height: 1.25em;
}

.main .page .heading {
  font-size: 1.5em;
  margin: 0 0 0.5em 0;
}

.main .page .centered {
  text-align: center;
  text-transform: uppercase;
  padding: 0 0 2em 0;
}

.main .page p {
  margin: 0 0 1em 0;
  line-height: 1.25em;
}

.main .page a {
  text-decoration: underline;
}

.main .page ol {
  list-style: decimal;
  margin: 0 0 1em 0;
  padding-left: 40px;
}

.main .page ul {
  list-style: disc;
  margin: 0 0 1em 0;
  padding-left: 40px;
}

.main .page ul.pagegrid {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}

.main .page ul.pagegrid li {
  float: left;
  margin: 0;
  padding: 0 2em 0 0;
}

.main .page ul.pagegrid li:last-of-type {
  padding: 0;
}

.main .page ul.pagegrid img {
  max-width: 100%;
}

.main .page ul.pagegrid input[type="radio"] {
  width: auto;
}

.main .page ul.content_list {
  list-style: circle;
}

.main .page ul.content_list li {
  margin: 0 0 0.5em 1.5em;
}

.main .page {
  padding: 0.25em;
  max-width: 960px;
  color: #fff;
}

.main .page .heading {
  font-size: 1.5em;
  margin: 0 0 0.5em 0;
}

.main .page .centered {
  text-align: center;
  text-transform: uppercase;
  padding: 0 0 2em 0;
}

.main .page p {
  margin: 0 0 1em 0;
  line-height: 1.25em;
}

.main .page a {
  text-decoration: none;
}

.browse-catalogs-wrapper {
  font-family: "TRCaps";
  font-style: italic;
  text-align: center;
}

.browse-catalogs-wrapper ul {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}

.browse-catalogs-wrapper ul li {
  float: left;
  text-align: center;
  width: 33.333%;
  margin: 0;
  padding: 0 1px 0 0;
}

.browse-catalogs-wrapper ul li:last-of-type {
  padding: 0;
}

.browse-catalogs-wrapper a {
  display: block;
  padding: 0.5em;
  height: 7.5em;
  color: #e4e4e4;
  font-size: 0.9em;
  text-shadow: 2px 2px 4px #2a2a2a;
  text-transform: uppercase;
  text-decoration: none;
}

.browse-catalogs-wrapper .shooting-sports {
  background-color: #bf4242;
}

.browse-catalogs-wrapper .fishing-marine {
  background-color: #338eb7;
}

.browse-catalogs-wrapper .camping-outdoor {
  background-color: #a89e47;
}

.browse-catalogs-wrapper .product-count {
  padding: 0.8em 0 0 0;
  font-size: 0.8em;
  text-transform: none;
}

.browse-catalogs-wrapper .icon {
  height: 2em;
  display: block;
  margin: 0 auto;
  padding: 0 0 0.5em 0;
}

.browse-departments-wrapper {
  text-align: center;
}

.browse-departments-wrapper ul {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}

.browse-departments-wrapper ul li {
  float: left;
  text-align: center;
  width: 32.333%;
  margin: 0 1.5% 0 0;
  padding: 0;
}

.browse-departments-wrapper ul li:last-of-type {
  margin: 0;
}

.browse-departments-wrapper a {
  display: block;
  padding: 0;
  position: relative;
  color: #e4e4e4;
  font-size: 0.9em;
}

.browse-departments-wrapper img {
  width: 100%;
}

.browse-departments-wrapper .label {
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  padding: 0 0.25em;
  font-size: 1.25em;
  line-height: 2.25em;
  text-shadow: 0 0 18px black;
  text-transform: uppercase;
  text-decoration: none;
}

.browse-departments-wrapper .double {
  line-height: 1em;
}

.browse-departments-wrapper .product-count {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 0.25em 0 0.33em 0;
  font-size: 0.8em;
  text-transform: none;
  background-color: #333;
}

.breadcrumb, .filters {
  margin: 0 auto;
  font-size: 1.1em;
}

.breadcrumb a, .filters a {
  text-decoration: none;
}

.breadcrumb ul, .filters ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.breadcrumb ul li, .filters ul li {
  float: left;
  padding: 0.1em 0;
}

.breadcrumb ul li.select, .filters ul li.select {
  padding: 0;
}

.breadcrumb .arrow, .filters .arrow {
  padding: 0 0.5em;
}

.filters {
  padding: 0.5em 0;
}

.page_controls {
  float: right;
}

.product_count {
  float: right;
}

/* product grids */
ul.grid {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}

ul.grid li {
  float: left;
  margin: 0;
}

ul.grid li.noborder {
  background: transparent;
  border: 0 none;
  padding: 0 1px 1px 0;
}

ul.pagegrid {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}

ul.pagegrid li {
  float: left;
  margin: 0;
  padding: 0 2em 0 0;
}

ul.pagegrid li:last-of-type {
  padding: 0;
}

ul.pagegrid img {
  max-width: 100%;
}

ul.content_list {
  list-style: circle;
}

ul.content_list li {
  margin: 0 0 0.5em 1.5em;
}

li.one {
  width: 100%;
}

li.two {
  width: 100%;
}

li.three {
  width: 100%;
  font-size: 1em;
}

li.four {
  width: 50%;
  font-size: 0.95em;
}

.featured-collections-wrapper {
  text-align: center;
}

.featured-collections-wrapper ul {
  display: inline-block;
}

.featured-collections-wrapper .li {
  margin: 0;
  padding: 0;
}

.featured-collections-wrapper img {
  width: 100%;
  max-width: 360px;
  margin: 0;
  padding: 0;
}

.thumbnail_image_wrapper, .feature_image_wrapper {
  width: 100%;
  height: 100px;
  padding: 0.25em;
  margin: 0 0 0.5em 0;
  position: relative;
  background-color: #fff;
}

.thumbnail_image, .feature_image {
  max-width: 90%;
  max-height: 90px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.product_title {
  font-size: 1em;
  margin: 0 0 0.5em 0;
  padding: 0 0.25em;
  height: 1em;
  overflow: hidden;
  text-align: center;
}

.product_meta {
  display: none;
  margin: 0 0 0 0.75em;
  white-space: nowrap;
}

.product_price {
  font-size: 1.33em;
  margin: 0 0.3em 0.25em 0;
  text-align: center;
}

.product_controls {
  clear: both;
  margin: 0 0.5em 0 0.5em;
  text-align: center;
}

.product_controls a {
  display: inline-block;
  margin: 0 0 0.5em 0;
  padding: 0.33em 0 0.25em 0;
  width: 48%;
  font-size: 0.8em;
  text-decoration: none;
}

.product_detail_link {
  float: left;
  text-align: center;
}

.add_to_cart, .get_live_price {
  float: right;
  text-align: center;
  margin: 0;
}

.go_to_checkout {
  float: right;
  text-align: center;
}

.related_link {
  clear: both;
  display: block;
  text-align: center;
  margin: 0 0.66em 0.5em 0.66em;
  padding: 0.33em 0 0.25em 0;
  font-size: 0.8em;
  text-decoration: none;
}

.smaller_link {
  font-size: 0.7em;
  padding: 0.57em 0;
}

.sale_flag {
  position: absolute;
  top: 0px;
  right: 0px;
}

.variety_count {
  display: none;
}

.empty_list {
  font-size: 2em;
  padding: 5em 0;
  text-align: center;
}

@media all and (min-width: 568px) {
  .browse-catalogs-wrapper .icon {
    height: 3em;
    padding: 0 0 1em 0;
  }
  .browse-departments-wrapper .label {
    font-size: 1.75em;
  }
  .browse-departments-wrapper .product-count {
    font-size: 0.9em;
  }
  .variety_count {
    display: block;
    position: absolute;
    top: -3px;
    left: -3px;
    padding: 0.25em 0.5em;
    background-color: #777;
    color: #e4e4e4;
    text-transform: uppercase;
    text-align: left;
    border-bottom-right-radius: 0.5em;
    font-size: 0.75em;
    line-height: 1.1em;
  }
  .main .section_controls {
    display: inherit;
    float: right;
    cursor: pointer;
    padding: 0.75em 0 0 1em;
  }
  ul.grid li {
    font-size: 1.1em;
  }
  li.one {
    width: 100%;
  }
  li.two {
    width: 50%;
  }
  li.three {
    width: 50%;
    font-size: 1em;
  }
  li.four {
    width: 50%;
    font-size: 0.95em;
  }
  .feature_image_wrapper {
    height: 160px;
  }
  .feature_image {
    max-height: 150px;
  }
  .thumbnail_image_wrapper {
    height: 130px;
  }
  .thumbnail_image {
    max-height: 110px;
  }
  .product_meta {
    display: block;
    float: left;
    text-align: left;
    font-size: 0.75em;
  }
  .product_price {
    float: right;
  }
}

@media all and (min-width: 1024px) {
  .browse-catalogs-wrapper a {
    font-size: 1.75em;
  }
  .browse-departments-wrapper .label {
    font-size: 2em;
  }
  .main .back_link {
    display: inherit;
    float: right;
    cursor: pointer;
    padding: 0 0 0 1em;
  }
  ul.grid li {
    font-size: 1.1em;
  }
  li.one {
    width: 100%;
  }
  li.two {
    width: 50%;
  }
  li.three {
    width: 33.333%;
    font-size: 1em;
  }
  li.four {
    width: 25%;
    font-size: 0.95em;
  }
}

@media all and (min-width: 1100px) {
  .breadcrumb, .filters {
    width: 1080px;
  }
  .breadcrumb select, .filters select {
    max-width: 15em;
  }
  .browse-catalogs-wrapper {
    width: 1080px;
    margin: 0 auto;
  }
  .browse-catalogs-wrapper a {
    height: 190px;
    font-size: 1.33em;
  }
  .browse-catalogs-wrapper .shooting-sports {
    background: url("/images/catalog-link-sp-bg.jpg");
  }
  .browse-catalogs-wrapper .fishing-marine {
    background: url("/images/catalog-link-fm-bg.jpg");
  }
  .browse-catalogs-wrapper .camping-outdoor {
    background: url("/images/catalog-link-co-bg.jpg");
  }
  .browse-catalogs-wrapper .product-count {
    padding: 130px 0 0 0;
    font-size: 1em;
  }
  .browse-catalogs-wrapper .icon {
    height: 1.25em;
    display: inline-block;
    vertical-align: text-bottom;
    padding: 0;
  }
  .browse-departments-wrapper {
    width: 1080px;
    margin: 0 auto;
  }
  .browse-departments-wrapper .label {
    font-size: 2.75em;
  }
  .browse-departments-wrapper .double {
    line-height: 1em;
  }
  .browse-departments-wrapper .product-count {
    font-size: 1em;
  }
  .main .content {
    width: 1080px;
  }
}

input[type='radio'] {
  width: auto;
}

.main {
  color: #fff;
  padding: 0;
}

.main .content_pane {
  padding: 3px;
  background-color: rgba(0, 0, 0, 0.8);
}

.main ul.account-nav {
  padding-left: 0;
}

.main ul.account-nav li {
  font-size: 1.25em;
  font-family: "TRCaps";
  background-color: #000;
  border: 1px solid #fff;
  color: #fff;
  margin: 0.25em 0 0.25em 0;
  padding: 0.25em 0.25em 0.1em 0.25em;
  list-style: none;
}

.main h1 {
  font-size: 1.5em;
  font-family: "TRCaps";
  margin: 0;
  padding: 0;
}

.main .button {
  color: #fff;
  background-color: #015ca5;
  font-family: "UniformCondensed";
}

.main .hot {
  background-color: #015ca5;
}

.main .hot:hover {
  background-color: #005091;
}

.main .dead, .main .dead:hover {
  background-color: #ccc;
  cursor: default;
}

.main .page {
  padding: 1em 1em 1em 1em;
}

.main .page h1 {
  margin: 0 0 0.75em 0;
}

.browse-catalogs-wrapper {
  font-family: "TRCaps";
}

.browse-departments-wrapper {
  font-family: "TRCaps";
}

.browse-departments-wrapper .label {
  font-size: 0.7em;
}

.browse-departments-wrapper .product-count {
  font-size: 0.33em;
  text-transform: uppercase;
  padding: 0.5em 0 0.25em 0;
  color: #fff;
  background-color: #015ca5;
  font-family: "UniformCondensed";
}

.breadcrumb, .filters {
  color: #fff;
}

ul.grid li {
  color: #000;
  background: #fff;
  float: left;
  border: 1px solid #ccc;
  padding: 0;
  font-family: "UniformCondensed";
}

/* button colors */
.product_price {
  font-family: "TRCaps";
}

.product_detail_link {
  color: #fff;
  background-color: #484848;
  font-family: "TRCaps";
}

.product_detail_link:hover {
  background-color: #757575;
}

.add_to_cart, .get_live_price {
  color: #fff;
  background: #015ca5;
  font-family: "TRCaps";
}

.add_to_cart:hover {
  color: #fff;
  background: #005091;
}

.go_to_checkout {
  color: #fff;
  background-color: #015ca5;
  font-family: "TRCaps";
}

.go_to_checkout:hover {
  color: #fff;
  background-color: #005091;
}

.related_link {
  background: #757575;
  color: #fff;
  font-family: "TRCaps";
}

.related_link:hover {
  background: #c2c2c2;
}

@media all and (min-width: 568px) {
  .browse-departments-wrapper .label {
    font-size: 1.33em;
  }
  .browse-departments-wrapper .product-count {
    font-size: 0.5em;
  }
  ul.grid li.two {
    width: 49.5%;
    margin: 0 1% 1% 0;
  }
  ul.grid li.two:nth-of-type(2n) {
    margin: 0 0 1% 0;
  }
  ul.grid li.three {
    width: 49.5%;
    margin: 0 1% 1% 0;
  }
  ul.grid li.three:nth-of-type(2n) {
    margin: 0 0 1% 0;
  }
  ul.grid li.four {
    width: 49.5%;
    margin: 0 1% 1% 0;
  }
  ul.grid li.four:nth-of-type(2n) {
    margin: 0 0 1% 0;
  }
}

@media all and (min-width: 768px) {
  .browse-departments-wrapper .label {
    font-size: 2em;
  }
  .browse-departments-wrapper .product-count {
    font-size: 1em;
  }
}

@media all and (min-width: 1100px) {
  .main ul.account-nav {
    font-size: 1.25em;
    font-family: "TRCaps";
    background-color: #000;
    color: #fff;
    margin: 0.25em 0 0.25em 0;
    padding: 0.25em 0.25em 0.1em 0.25em;
    text-align: left;
  }
  .main ul.account-nav {
    padding: 0;
    list-style-type: none;
  }
  .main ul.account-nav li {
    font-size: 1.15em;
    font-family: "TRCaps";
    text-align: center;
    padding: 9px 15px 5px 15px;
    border: solid #c2c2c2;
    border-width: 0 1px 0 0;
    float: left;
  }
  .main ul.account-nav li.active {
    background-color: rgba(150, 150, 150, 0.3);
  }
}

@media all and (min-width: 1100px) {
  .main .content_pane {
    width: 1100px;
    margin: 0 auto;
    padding: 10px;
  }
  .main h1 {
    font-size: 1.8em;
  }
  .browse-departments-wrapper .label {
    font-size: 2.5em;
  }
  .browse-departments-wrapper .product-count {
    font-size: 1.1em;
  }
  ul.grid li.three {
    width: 32.666%;
    margin: 0 1% 1% 0;
  }
  ul.grid li.three:nth-of-type(2n) {
    margin: 0 1% 1% 0;
  }
  ul.grid li.three:nth-of-type(3n) {
    margin: 0 0 1% 0;
  }
  ul.grid li.four {
    width: 24.25%;
    font-size: 0.95em;
    margin: 0 1% 1% 0;
  }
  ul.grid li.four:nth-of-type(2n) {
    margin: 0 1% 1% 0;
  }
  ul.grid li.four:nth-of-type(4n) {
    margin: 0 0 1% 0;
  }
}

/* footer */
footer {
  text-align: center;
  padding: 0 0 1em 0;
}

footer ul {
  list-style: none;
  margin: 0.25em 0 0 0.5em;
  padding: 0;
}

footer ul li a {
  display: block;
  padding: 0.5em 1em 0.25em 1em;
  text-decoration: none;
}

footer .copyright {
  margin: 1.25em;
  font-size: 0.66em;
}

footer .note {
  font-size: 0.5em;
  padding: 0 0 0 1em;
}

@media all and (min-width: 568px) {
  footer ul {
    float: left;
    text-align: left;
  }
  footer .copyright {
    float: right;
    text-align: right;
    line-height: 1.5em;
  }
  footer .note {
    font-size: 0.5em;
    padding: 0 0 0 1em;
  }
}

@media all and (min-width: 1100px) {
  footer .content {
    width: 1100px;
    margin: 0 auto;
  }
}

.footer_extra {
  padding: 3px;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}

.footer_extra .left, .footer_extra .right {
  margin: 0 0 1em 0;
}

.footer_extra .left a {
  display: inline-block;
  margin: 0 1em 0 0;
  text-decoration: none;
  text-align: center;
}

.footer_extra .heading {
  font-family: "UniformCondensed";
  font-size: 1.5em;
  margin: 0 0 0.25em 0;
}

.footer_extra .subhead {
  font-family: "UniformCondensed";
  font-size: 1.15em;
  margin: 0.5em 0;
}

.footer_extra p {
  margin: 0 0 0.5em 0;
  font-size: 0.9em;
}

footer {
  padding: 0 0 1em 0;
  background-color: #484848;
  color: #fff;
  font-size: 0.8em;
  /*.content { background-color: $highlightColor rgba(0,0,0,.5); padding: 10px; }*/
  /*a { color:  #fff; text-decoration: none; }*/
  /*input { display: inline-block; width: 80%; }*/
}

footer .heading {
  font-family: "UniformCondensed";
  text-transform: uppercase;
  font-size: 1.5em;
}

footer .heading:nth-of-type(n+1) {
  margin: 1em 0 0 0;
}

footer .subhead {
  font-family: "UniformCondensed";
  font-size: .8em;
  margin: 0 0 0.5em 0;
}

footer .button {
  color: #000;
  background-color: #484848;
  font-family: "UniformCondensed";
}

footer .social {
  display: inline-block;
  padding: 0.5em 1em 0.25em 0;
}

footer .copyright {
  border-top: 1px solid #484848;
  padding: 1em 0 0 0;
}

@media all and (min-width: 568px) {
  footer .copyright {
    clear: both;
    float: none;
    text-align: left;
    line-height: 1.5em;
  }
}

@media all and (min-width: 1024px) {
  footer ul {
    margin: 1em 0 2em 0;
    float: left;
    width: 25%;
  }
  footer ul:last-of-type {
    margin: 1em 0 2em 0;
  }
  footer ul.right {
    float: right;
    margin: 1em 0 1em 0;
    width: 25%;
  }
  footer .no_whitespace a {
    float: left;
  }
}

@media all and (min-width: 1100px) {
  .footer_extra {
    width: 1100px;
    margin: 0 auto;
    padding: 10px;
  }
  .footer_extra .left, .footer_extra .right {
    float: left;
  }
  .footer_extra .left {
    margin: 0 2em 1em 0;
    width: 20%;
  }
  .footer_extra .left a {
    display: block;
    margin: 0 1em 1em 0;
  }
  .footer_extra .right {
    width: 70%;
    line-height: 1.5em;
  }
}

/* detail */
#varieties .heading {
  font-size: 1.25em;
  border-top: 1px solid #ccc;
  margin: 1em 0 0.5em 0;
  padding: 0.5em 0 0 0;
}

.varieties_tab {
  float: left;
  padding: 0.5em;
  margin: 0.5em;
  position: relative;
}

.varieties_tab_button {
  cursor: pointer;
  padding: 0.25em;
  margin: 0 0 1px 0;
  color: #fff;
  background-color: #777;
}

.varieties_tab_button:hover {
  background-color: #999;
}

.varieties_pane {
  display: none;
}

.varieties_loading {
  padding: 70px 0 0 0;
  text-align: center;
}

#varieties .product_price {
  float: none;
}

.varieties table {
  width: 100%;
  margin: 0;
  padding: 0;
}

.varieties tr {
  background-color: none;
}

.varieties td {
  padding: 3px;
  font-size: 0.8em;
}

.varieties td.varieties_image_td {
  max-width: 100px;
}

.variety_thumbnail_image {
  max-width: 100px;
  max-height: 40px;
}

.variety_image_wrapper {
  width: 110px;
  height: 50px;
  padding: 5px;
  position: relative;
  background-color: #fff;
}

.variety_image_content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.variety_thumbnail_image {
  max-width: 100px;
  max-height: 40px;
}

.variety_controls {
  margin: 0.5em 0 0 0;
}

.variety_detail_link {
  float: right;
  margin: 0 0.5em;
  padding: 0.25em 0.5em 0.1em 0.5em;
  text-decoration: none;
}

.variety_add_to_cart {
  display: inline-block;
  margin: 0 0.5em;
  padding: 0.25em 0.5em 0.1em 0.5em;
  text-decoration: none;
}

.variety_go_to_checkout {
  display: inline-block;
  margin: 0 0.5em;
  padding: 0.25em 0.5em 0.1em 0.5em;
}

.variety_meta {
  font-size: 0.8em;
  padding: 0 1em 0 0;
}

.product_container .product_detail_left {
  width: 95%;
  padding: 1em 0;
  margin: 0 auto;
}

.product_container .product_detail_right {
  width: 95%;
  padding: 1em 0;
  margin: 0 auto;
}

.product_container .product_detail_controls {
  text-align: left;
  margin: 1em 0;
}

.product_container .product_detail_price {
  float: left;
  text-align: left;
  font-size: 1.75em;
}

.product_container .detail_add_to_cart, .product_container .detail_go_to_checkout {
  display: block;
  float: right;
  width: 40%;
  text-align: center;
  margin: 0;
  text-decoration: none;
  padding: 0.25em;
}

.product_container .detail_sale_flag {
  position: absolute;
  top: 0;
  right: 0;
}

.product_container .product_detail_image {
  width: 100%;
  text-align: center;
  margin: 0 0 1em 0;
  padding: 1em;
  background-color: #fff;
  position: relative;
}

.product_container .product_image {
  max-width: 95%;
}

.product_container .stock {
  padding: 1em 0 0 0;
  font-size: 0.9em;
}

.product_container .title, .product_container .media, .product_container .varieties {
  clear: both;
  margin: 0 0 0.75em 0;
  padding: 0.5em 0 0 0;
}

.product_container p {
  line-height: 1.25em;
}

.product_container table {
  width: 100%;
}

.product_container td {
  padding: 0.25em;
  text-align: left;
}

.product_container td.label {
  width: 20%;
  text-align: right;
  font-size: 0.9em;
}

.product_container td.unavailable {
  text-align: center;
}

.product_container td.label-half {
  width: 33%;
  text-align: right;
  font-size: 0.9em;
}

.product_container .detail_pane {
  margin: 0 0 1em 0;
  padding: 0.5em 0.25em 0.25em 0.25em;
}

.product_container .detail_pane .heading {
  margin: 0.15em 0 0.15em 0;
  padding: 0 0 0.25em 0;
}

.product_container .button-right {
  background-color: #484848;
  color: white;
  cursor: pointer;
  text-align: center;
  margin: 0 0 0.6em 0;
  text-decoration: none;
  padding: 0.25em;
  width: 80%;
  text-transform: uppercase;
}

.product-wishlist-button a {
  text-decoration: none;
}

#wishlist_modal {
  font-family: "TRCaps";
}

#wishlist_modal p {
  font-family: "TRCaps";
}

#wishlist_modal .heading {
  color: #484848;
}

.details_more_heading {
  margin: 0 0 0.25em 0;
}

@media all and (min-width: 1024px) {
  .product_container .product_detail_left {
    width: 63%;
    padding: 1em 0;
    float: left;
  }
  .product_container .product_detail_right {
    float: right;
    width: 35%;
    padding: 1em 0;
  }
}

.product_container {
  background-color: rgba(0, 0, 0, 0.4);
}

.product_container .title {
  font-family: "TRCaps";
  font-size: 1.25em;
  border-top: 1px dotted #666;
}

.product_container td.label {
  color: #757575;
}

.product_container .heading {
  font-family: "TRCaps";
}

.product_container .product_detail_right tr:nth-child(even) {
  background-color: rgba(255, 255, 255, 0.08);
}

.product_container .variety_price {
  font-family: "TRCaps";
  font-size: 1.25em;
}

.product_container .variety_detail_link {
  color: #fff;
  background-color: #484848;
  font-family: "TRCaps";
}

.product_container .variety_detail_link:hover {
  color: #fff;
  background-color: #757575;
}

.details_more_heading {
  font-family: "TRCaps";
  margin: 1em 0 0 0;
}

@media all and (min-width: 1024px) {
  .product_container {
    padding: 0.5em 1em 0 1em;
  }
}

/* brands */
/* list brands page */
.brand_index {
  margin: 0.5em 0;
}

.character_anchor {
  display: inline-block;
  padding: 0.25em 0.5em;
}

.manufacturer_link {
  display: block;
  text-align: left;
  padding: 0.5em 0.25em 0.25em 0.25em;
  text-decoration: none;
}

.content_divider {
  clear: both;
  font-size: 1.25em;
  padding: 0.5em 0 0.25em 0;
}

.brand_index {
  margin: 0.5em 0;
  color: #fff;
}

.character_anchor {
  display: inline-block;
  padding: 0.25em 0.5em;
  color: #015ca5;
}

.manufacturer_link:hover {
  background: #c2c2c2;
  color: #000;
}

.content_divider {
  color: #015ca5;
}

/* checkout */
.checkout-wrapper {
  padding: 0.25em 0;
}

.checkout-wrapper .login_controls {
  margin: 0 0 0.5em 0.15em;
  padding: 0;
  font-size: 0.9em;
}

.checkout-wrapper .section_head {
  margin: 0 0 0.5em 0;
  padding: 0.5em 0.5em 0.25em 0.5em;
  text-transform: uppercase;
}

.checkout-wrapper .head_message {
  font-size: 0.8em;
  text-transform: none;
}

.checkout-wrapper input[type=text], .checkout-wrapper textarea {
  font-size: 0.9em;
}

.checkout-wrapper input[type=radio], .checkout-wrapper input[type=checkbox] {
  width: auto;
  font-size: 0.9em;
}

.checkout-wrapper select {
  width: 97%;
}

.checkout-wrapper .full {
  width: 97%;
  height: 3em;
}

.checkout-wrapper .medium {
  width: 46%;
}

.checkout-wrapper .short {
  width: 25%;
}

.checkout-wrapper ul {
  width: 100%;
  list-style: none;
  margin: 0.5em 0;
  padding: 0 0 0.5em 0;
  clear: both;
}

.checkout-wrapper ul li {
  padding: 0 0.5em 0 0;
  display: inline-block;
  vertical-align: top;
}

.checkout-wrapper ul .seven {
  width: 33%;
}

.checkout-wrapper ul .five {
  width: 19%;
}

.checkout-wrapper ul .four {
  width: 97%;
}

.checkout-wrapper ul .three {
  width: 97%;
}

.checkout-wrapper ul .two-three {
  width: 97%;
}

.checkout-wrapper ul .four-seven {
  width: 66%;
}

.checkout-wrapper ul .two {
  width: 47%;
}

.checkout-wrapper ul .three-four {
  width: 97%;
}

.checkout-wrapper ul .one {
  width: 97%;
}

.checkout-wrapper ul li:last-of-type {
  padding: 0;
}

.checkout-wrapper ul:last-of-type, .checkout-wrapper ul.norule {
  border-bottom: none;
}

.checkout-wrapper ul.tight {
  margin: 0;
  padding: 0;
}

.checkout-wrapper .inline {
  display: inline-block;
}

.checkout-wrapper .right {
  text-align: right;
  padding: 0;
}

.checkout-wrapper .note {
  font-size: 0.9em;
  line-height: 1em;
  margin: 0 2em 0 0;
}

.checkout-wrapper .note_heading {
  font-size: 1.1em;
  margin: 0.5em 0;
  padding: 0.5em 0 0 0;
}

.checkout-wrapper .boxed {
  margin: 0.5em 0;
}

.checkout-wrapper .price {
  font-size: 1.1em;
  padding: 0.33em 0 0.25em 0;
}

.checkout-wrapper .product-wishlist-button {
  font-size: 0.75em;
  cursor: pointer;
}

input[type='radio'], span.radio-label.large {
  vertical-align: middle;
}

span.radio-label.large {
  padding-left: 5px;
}

.section_cart_items .thumbnail_image_wrapper {
  float: left;
  width: 100%;
  height: 7em;
  padding: 0.25em;
  margin: 0;
  position: relative;
  background: #fff;
}

.section_cart_items .thumbnail_image {
  max-width: 90%;
  max-height: 6.5em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.section_cart_items ul {
  float: left;
  width: 100%;
  clear: none;
  height: auto;
  margin: 0.5em 0;
  padding: 0;
}

.section_cart_items ul li {
  float: left;
}

.section_cart_items ul .product {
  width: 95%;
}

.section_cart_items ul .unit_price {
  width: 33%;
  text-align: center;
}

.section_cart_items ul .quantity_control {
  width: 33%;
  text-align: center;
}

.section_cart_items ul .extended_price {
  line-height: 3em;
  text-align: right;
}

.section_cart_items .title {
  font-size: 1.1em;
}

.section_cart_items .meta {
  font-size: 0.75em;
  padding: 0.25em 0 1em 0;
}

.section_cart_items .quantity {
  font-size: 1em;
  width: 2em;
  padding: 0.18em 0;
  text-align: center;
}

.section_cart_items .button {
  display: inline-block;
  font-size: 0.9em;
  padding: 0.25em 0.75em 0 0.75em;
  margin: 0.25em 0 0 0;
}

.section_cart_items .remove {
  margin: 0.33em 0 0 0;
}

.payment_info ul li {
  vertical-align: top;
}

.cart_totals .label {
  display: inline-block;
  line-height: 1.66em;
}

.cart_totals .price {
  display: inline-block;
  width: 6em;
}

.cart_totals .wait, .cart_totals .error {
  display: block;
  text-align: center;
}

.accept_policies {
  padding: 0.25em 0.5em;
  font-size: 0.9em;
}

.place_order {
  text-align: center;
  border-radius: 0.25em;
  padding: 0.5em 1em;
  margin: 0.75em 0 0.75em 1em;
  cursor: pointer;
}

@media all and (min-width: 568px) {
  .checkout-wrapper input[type=text], .checkout-wrapper textarea, .checkout-wrapper input[type=radio], .checkout-wrapper input[type=checkbox] {
    font-size: 1em;
    height: 1.75em;
  }
  .checkout-wrapper .login_controls {
    margin: 1.25em 0 0 0;
    font-size: 0.9em;
    float: right;
  }
}

@media all and (min-width: 640px) {
  .section_cart_items .thumbnail_image_wrapper {
    width: 20%;
  }
  .section_cart_items ul {
    float: left;
    width: 78%;
    height: 6em;
    margin: 1em 0 0.5em 0;
    padding: 0 0 0 1em;
  }
  .section_cart_items ul .product {
    width: 50%;
  }
  .section_cart_items ul .unit_price {
    width: 18%;
    text-align: center;
  }
  .section_cart_items ul .quantity_control {
    width: 18%;
    text-align: center;
  }
  .section_cart_items ul .extended_price {
    width: 10%;
    line-height: 3em;
    text-align: right;
  }
}

@media all and (min-width: 768px) {
  .checkout-wrapper #contact_info ul {
    border-bottom: none;
    float: left;
    clear: none;
  }
  .checkout-wrapper #contact_info ul li {
    padding: 0;
    width: 100%;
  }
  .checkout-wrapper #contact_info ul:first-of-type {
    width: 25%;
  }
  .checkout-wrapper #contact_info ul:last-of-type {
    width: 70%;
  }
}

@media all and (min-width: 1024px) {
  .checkout-wrapper .login_controls {
    font-size: 1em;
    margin: 0.33em 0 0 0;
  }
  .checkout-wrapper .head_message {
    float: right;
    margin: 0 1em 0 0;
  }
  .checkout-wrapper ul .seven, .cart_totals ul .seven {
    width: 13%;
  }
  .checkout-wrapper ul .five, .cart_totals ul .five {
    width: 19%;
  }
  .checkout-wrapper ul .four, .cart_totals ul .four {
    width: 24%;
  }
  .checkout-wrapper ul .three, .cart_totals ul .three {
    width: 32%;
  }
  .checkout-wrapper ul .two-three, .cart_totals ul .two-three {
    width: 65%;
  }
  .checkout-wrapper ul .four-seven, .cart_totals ul .four-seven {
    width: 45%;
  }
  .checkout-wrapper ul .two, .cart_totals ul .two {
    width: 49%;
  }
  .checkout-wrapper ul .one, .cart_totals ul .one {
    width: 100%;
  }
  .checkout-wrapper ul .three-four, .cart_totals ul .three-four {
    width: 75%;
  }
  .checkout-wrapper ul li:last-of-type, .cart_totals ul li:last-of-type {
    padding: 0;
  }
  .checkout-wrapper #contact_info ul:first-of-type, .cart_totals #contact_info ul:first-of-type {
    width: 30%;
  }
  .checkout-wrapper #contact_info ul:last-of-type, .cart_totals #contact_info ul:last-of-type {
    width: 69%;
  }
}

.checkout-wrapper {
  padding: 0.5em 1em 1em 1em;
}

.checkout-wrapper .section_head {
  background-color: #484848;
  font-family: "TRCaps";
  font-size: 1em;
  padding: 9px 6px 3px 6px;
}

.checkout-wrapper .head_normal {
  color: #fff;
}

.checkout-wrapper .head_error {
  color: red;
}

.checkout-wrapper .head_message {
  color: red;
  font-family: "UniformCondensed";
}

.checkout-wrapper .live {
  background: #015ca5;
}

.checkout-wrapper .price {
  font-family: "TRCaps";
}

.checkout-wrapper ul {
  border-bottom: 1px dotted #757575;
}

.checkout-wrapper .note_heading {
  border-top: 1px dotted #757575;
}

.section_cart_items .thumbnail_image_wrapper {
  border: 1px solid #757575;
}

.place_order {
  background: #015ca5;
  color: #000;
}

.place_order:hover {
  background: #005091;
  color: #000;
}

.accept_policies {
  background: #757575;
  color: #fff;
}
